## skinedit 1.27

=== debian/changelog ===
skinedit (1.27-3) unstable; urgency=medium

  * Bump Standards-Version to 4.1.4 (no changes needed).
  * Bump compatibility level to 11.
  * Clean up 'debian/rules' and add debian source format.
  * Update 'debian/control', maintained in Debian Science now.
  * Add myself as uploader (closes: #678868).
  * Add Vcs-* links to 'salsa.debian.org'.
  * Patch to update/switch to external gettext.  Prepared with gettextize.
  * Add DEP-5 compliant copyright.

 -- Andreas B. Mundt <andi@debian.org>  Tue, 29 May 2018 18:30:44 +0300

skinedit (1.27-2) unstable; urgency=low

  * New maintainer (Closes: #362161)
  * Updated to debhelper 5
  * Suggests tiemu
  * Updated debian/copyright
  * Standards-Version updated to 3.8.3

 -- Krzysztof Burghardt <krzysztof@burghardt.pl>  Sun, 27 Sep 2009 14:05:40 +0200

skinedit (1.27-1) unstable; urgency=low

  * QA upload
  * New upstream release
  * debian/rules:
    + Do not ignore make distclean errors
  * debian/tiemu-skinedit.menu:
    + change Apps/Math with Applications/Science/Mathematics
  * debian/control:
    + Added Homepage field
    + Standards-Version set to 3.8.0

 -- Emanuele Rocca <ema@debian.org>  Wed, 13 Aug 2008 10:45:11 +0200

skinedit (1.26-4) unstable; urgency=low

  * Orphaning this package
  * debian/control:
    + Maintainer: set to QA.
    + Bumped Standards-Version to 3.6.2 (no changes).

 -- Julien BLACHE <jblache@debian.org>  Wed, 12 Apr 2006 16:41:22 +0200

skinedit (1.26-3) unstable; urgency=low

  * debian/control:
    + Added missing groff-base build-dependency.

 -- Julien BLACHE <jblache@debian.org>  Sat,  9 Apr 2005 21:56:14 +0200

skinedit (1.26-2) unstable; urgency=low

  * debian/control:
    + Binary renamed to tiemu-skinedit.
  * Added the menu entry for good. Wonder where it went hiding the first time.

 -- Julien BLACHE <jblache@debian.org>  Thu,  7 Apr 2005 21:05:57 +0200

skinedit (1.26-1) unstable; urgency=low

  * Initial Release (closes: #303603).

 -- Julien BLACHE <jblache@debian.org>  Thu,  7 Apr 2005 18:04:10 +0200
