## skinedit 1.28~20200818

=== debian/changelog ===
skinedit (1.28~20200818-1) unstable; urgency=medium

  * New upstream version 1.28~20200818 snapshot from commit 12284cfc46.
  * Document source code handling and update debian/copyright file.
  * Update command name in menu file and add some more documentation.
  * Switch to debhelper-compat instead of compat file.
  * Add 'Rules-Requires-Root: no' in the debian/control.
  * Trigger generation of missing 'fr.gmo' at build time.
  * Enable hardening in debian/rules file.
  * Remove stamp files to generate files at build time.
  * Remove overwrite not needed.
  * Fix hardening test with blhc.

 -- Andreas B. Mundt <andi@debian.org>  Mon, 24 Aug 2020 08:48:28 +0200

skinedit (1.27-4) unstable; urgency=medium

  * Prepare for salsa-ci.
  * Replace deprecated 'mktemp' by 'mkstemp'.
  * Fix ftbfs with gcc10 -fno-common (closes: #957804).
  * Bump Standards-Version to 4.5.0 (no changes needed).
  * Bump compatibility level to 13 (no changes needed).
  * Update upstream homepage.

 -- Andreas B. Mundt <andi@debian.org>  Mon, 17 Aug 2020 17:54:55 +0200
