=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas B. Mundt <andi@debian.org>
-Build-Depends: debhelper (>= 11.0.0), gettext, groff-base, libgtk2.0-dev
-Standards-Version: 4.1.4
-Homepage: http://lpg.ticalc.org/prj_tiemu/
+Build-Depends: debhelper-compat (= 13), gettext, groff-base, libgtk2.0-dev
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Homepage: https://github.com/debrouxl/tiemu
 Vcs-Git: https://salsa.debian.org/science-team/skinedit.git
 Vcs-Browser: https://salsa.debian.org/science-team/skinedit
