## skinedit 1.28~git20200827.f327e1c

=== debian/changelog ===
skinedit (1.28~git20200827.f327e1c-1) unstable; urgency=medium

  * Extract sources for package from upstream git automatically.
  * New upstream version 1.28~git20200827.f327e1c
  * Remove patch applied upstream.
  * Bump Standards-Version to 4.6.1 (no changes needed).

 -- Andreas B. Mundt <andi@debian.org>  Sun, 14 Aug 2022 10:57:39 +0200
