## skinedit 1.28~git20220826.cda2db4

=== debian/changelog ===
skinedit (1.28~git20220826.cda2db4-1) unstable; urgency=medium

  [ Andreas B. Mundt ]
  * New upstream version 1.28~git20220826.cda2db4
  * Forward all patches and remove them after being applied upstream.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

 -- Andreas B. Mundt <andi@debian.org>  Sat, 24 Dec 2022 17:34:28 +0100
