=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas B. Mundt <andi@debian.org>
 Build-Depends: debhelper-compat (= 13), gettext, groff-base, libgtk2.0-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/debrouxl/tiemu
 Vcs-Git: https://salsa.debian.org/science-team/skinedit.git
