=== debian/watch ===
version=4
opts="mode=git,pgpmode=none,pretty=1.28~git%cd.%h" \
https://github.com/debrouxl/tiemu \
HEAD debian debian/clean-orig-source
